{
  "tls": {
    "defaults": {
      "verify_incoming": false,
      "verify_outgoing": true,
      "ca_file": "/etc/consul.d/certs/consul-agent-ca.pem"
    },
    "internal_rpc": {
      "verify_server_hostname": true
    }
  },
  "auto_encrypt": {
      "tls": true
  }
}
